## org.eclipse.datatools.enablement.sybase.asa.ddl
Class SybaseASADdlParser

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.asa.ddl.SybaseASADdlParser

    public class SybaseASADdlParser

extends java.lang.Object

Constructor Summary
`SybaseASADdlParser(DatabaseDefinition def)`

Method Summary
`void` `parseView(ViewTable view, java.lang.String viewText)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SybaseASADdlParser

    public SybaseASADdlParser(DatabaseDefinition def)

Method Detail

### parseView

    public void parseView(ViewTable view,
                          java.lang.String viewText)